Saurus_Blob 4.0.0.8

Biblioteca de operações com os Blobs do Microsoft Azure.

Requires NuGet 1.0.0 or higher.

Install-Package Saurus_Blob -Version 4.0.0.8
dotnet add package Saurus_Blob --version 4.0.0.8
<PackageReference Include="Saurus_Blob" Version="4.0.0.8" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Saurus_Blob --version 4.0.0.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.0.0.8 35 10/2/2019
4.0.0.7 37 10/2/2019
4.0.0.6 49 9/12/2019
4.0.0.5 46 9/12/2019
4.0.0.4 45 9/11/2019
4.0.0.3 46 9/10/2019
4.0.0.2 46 9/9/2019
4.0.0.1 68 8/6/2019